import React from 'react';
export default function AlignSpaceAround(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M55-811v-95h851v95zm0 756v-94h851v94zm218-538v-134h414v134zm0 360v-134h414v134z" })));
}
